@media only screen and (max-width: 1279px) and (min-width: 768px) {
	
}

@media only screen and (max-width:940px) and (min-width: 768px) {

	.joyride-tip-guide { max-width: 300px; width:auto; }

	#sub-features .feature {
		width: 33.333%;
		margin: 0 0 10px;
	}

	#sub-features .feature:nth-last-child(1),
	#sub-features .feature:nth-last-child(2),
	#sub-features .feature:nth-last-child(3) {
		margin-bottom: 0;
	}

	.top-content-container #sub-features {
		width: 100%;
		padding: 10px 0 0;
	}

	#sub-features div.home-box a { font-size:1.2em; }

	.category-courses .cat-children ul { /*width:695px;*/ margin:0 auto; }
	.category-courses .cat-children ul li:nth-child(3n) { margin-right:0 !important; }
	.category-courses .cat-children ul li:nth-child(4n) { margin:10px 10px 0 0; }

	ul.search-results {
		max-width:100%;
	}

	.button.courses { margin-bottom:5px; }

	.accreditations { display: none; }

	#course-items h3 {
		font-size: 1.25em;
		height: 40px;
		display: table;
	}

	#course-items h3 a { display: table-cell; vertical-align: middle; }
}

@media only screen and (max-width: 767px){

	.mobile{ border-top: 1px dotted #E8E8FF; border-bottom: 1px dotted #E8E8FF; overflow: hidden; }

	.callNow{ left: 10px; }
	.callNow p{ 
		font-weight: normal;
		font-family: 'Oswald','Helvetica Neue','Helvetica',Helvetica,Arial,sans-serif;
		text-transform: uppercase; 
		color: #23699B; 
		line-height: 2.2em;
		font-size: 1.15em;
	}

	.mobileNav {
		text-align: right;
	}
	
	.mobileNav a{ 
		width: 45px; 
		height: 33px; 
		padding: 10px 0;
		display: inline-block;
		background-repeat: no-repeat;
		position: relative;
	}
	.mobileNav #menu-collapse{ 
		color: #929496;
	    display: inline-block;
	    text-transform: uppercase;
	    font-size: 1.25em;
	    font-family: 'Oswald','Helvetica Neue','Helvetica',Helvetica,Arial,sans-serif;
	    margin-left: 5px; 
	    background: url('../images/menub.png') no-repeat center;
	 }
	.mobileNav #search-collapse{ background-image: url('../images/mobile/expand-search.png'); background-position: center; }

	#search-mobile{ display: none; }
	#search-mobile.visible{ display: block; }
	#search-mobile .two.columns .postfix { padding:2px 0; }

	#header_content_container .mobile { display: block; }

	#nav{ margin: 0; float: none; display: none; }
	#nav.visible{ display: block; }

	#nav ul.menu li.parent > a:hover, #nav ul.menu li.parent > a.hover-state { background-image:none; }
	
	#nav ul.menu li { width:100%; }

	#nav ul.menu li > a{ padding: 5px 0 0; }

	.navTitle {
	    line-height: 33px;
	    display: inline-block;
	}

	#main .hide-for-small { display: block!important; }
	.category-courses #main .hide-for-small { display: none!important; }

	#logo a:hover, #logo a { background-image:url('../images/logo-m.png'); background-size:100%; background-position: 0% 0%; }

	.columns { padding:0 5px; }

	.button.small { margin:0 0 8px; }

	body{ width: auto; zoom: 1; }

	#wrapper { width:auto!important; margin:0!important; min-width:0!important; box-shadow: none; }

	#panel p { margin:0 0 5px 0; }
	#panel .three.columns { margin-bottom:15px; }

	.panel .row .columns .moduletable{ margin: 0 0 10px; }

	#search-mobile { display:none; }
	
	#feature{ overflow: hidden; }

	.courses{ min-height: auto; max-height: 100%; }
	.topics{ margin: 0; }

	.search-results figcaption .button { margin-bottom:5px; }
	
	.tabs .rightbar{ margin: 0 5px; padding: 0; background: none; }
	.tabs .rightbar .moduletable{ margin: 20px 0 0; }

	.tab1 .leftbar .moreLink .moduletable{ margin:0; }
	
	#subcontent .columns{ margin: 0 0; }
	#subcontent .subcontent2{ width: 100% !important; padding: 20px 5px 0; }

	body.topic.thecategory .main_section #main.row .leftbar {
		position: static;
		float:none;
		right:auto;
		top:auto;
	}

	.course-sep { display: none; }

	div.topToggle.topSearch { top:-96px; }
	.search_container #mod-finder-searchform input { width:100%; }
	.search_container .postfix { right:0; margin-top:2px; }
	.search_container #mod-finder-searchform-177 input { width:100%; }

	.mailchimp input#mc2_email { width:100%; }

	.login button.button { margin-right:0!important; margin-top:20px; }

	#main .leftbar .moduletable.pink { background-image:none; }

	#k2Container div.catItemIntroText { max-width:100%; }
	#k2Container div.catItemReadMore { margin-top:20px; }

	#filter-col { margin-top:15px; }

	#main .wk-slideshow ul.slides li article img { width:100%; }

	.copyright_footer .accreditations { display: none; }

	.postfix { right:0; }

	.theregistration .login-form div.login-fields { width:100%; float:none; margin-bottom:10px; }
	.theregistration .align_with_button, .thelogin .align_with_button { width:100%; }


	/*.category-courses #course-items h3 { font-size:1.15em; height: 57px; display: table; }*/

	.category-courses #course-items h3 a { display: table-cell; vertical-align: middle; }

	#sub-features .feature {
		width:50%;
		float:left;
		margin:0 0 10px;
	}

	#sub-features .feature.last,
	#sub-features .feature:nth-last-child(2) {
		margin-bottom: 0;
	}

	.top-content-container #sub-features,
	.top-content-container #hero_section {
		width: 100%;
		padding: 10px 0 0;
	}

}

@media only screen and (max-width: 400px){

	table:before{
		width: calc(100% - 10px);
		margin: -2px 0 0 0;
		padding: 5px;
		content: 'Please rotate your device to see this table correctly.';
		font-size: 1em;
		text-align: center;
		background: #EEE;
		display: block;
		position: absolute;
		left: 0;
	}

	#nav ul.menu { margin-top:10px; }
	#nav ul.menu li:hover,
	#nav ul.menu li.active, #nav ul.menu li:hover, #nav ul.menu li:first-child:hover,
	#nav ul.menu li.active { background:none; }
	#nav ul.menu li.active a:hover,
	#nav ul.menu li a:hover,
	#nav ul.menu > li.parent > a:hover, #nav ul.menu > li.parent > a.hover-state,
	#nav ul.menu li.active > a, #nav ul.menu li:hover > a, #nav ul.menu li > a:hover, #nav ul.menu li:first-child:hover a,
	#nav ul.menu li.active a { color:#414141!important; }

	#nav ul.menu li.deeper.parent ul { display: none!important; }

	#main .hide-for-small { display: none!important; }

	.columns { padding:0 5px; }

	body{ width: auto; zoom: 1;  }
	
	body #logo { margin:5px 0 0 0; overflow: hidden; max-width: 200px; }

	#header_content_container .mobile { display: block; }

	.whatsay .item-page strong img { width:100%; float:none!important; }

	.catItemView .catItemBody .catItemImageBlock, .tagView .tagItemImageBlock, .genericView .genericItemList .genericItemView .genericItemBody .genericItemImageBlock,
	.itemContainer .catItemView .catItemBody .catItemIntroText, .itemContainer.tagItemView .tagItemBody .tagItemIntroText { width:auto; max-width: 100%; }

	.category-courses h1,
	.category-courses h1 + p { display: none; }


	/** Panel Styles **/
	#panel .moduletable{ border-bottom: 1px dotted #DDD; }
	#panel .panel-d .moduletable{ border-bottom: none; }
	
	#panel .moduletable h3{ font-size: 1.5em; }
	#panel .moduletable p{ margin: 0; padding: 0; font-size: 1em; line-height: 1.5em; }

	#panel .moduletable ul{ overflow: hidden; margin-bottom: 15px; }	
	#panel .moduletable ul li{ float: left; margin: 0 5px 5px 0; clear: none; }
	#panel .moduletable ul li:last-child{ margin-right: 0px; }
	
	#panel .moduletable ul li > a.panel-buttons,
	#jfbcLogoutButton { font-size: 1em; }

	.profile ul.bookmarks li a { margin-bottom:5px; }
		
	#announcement_box{ display: none !important; }
	
	header.main_header{ margin-bottom: 0px; padding:0; }
	
	p{ margin-bottom: 0px; padding: 0 0 15px; }
	
	.course-sep { display: none; }

	.topToggles .topSearch,
	.topToggles .topCourses{ display: none; }

	.item-page img { margin:0!important; }

	#wrapper{ width: auto; box-shadow: none; }

	header.main_header{ background: none; }

	.row .mobile-two{ padding: 0 10px; }

	#logo{ margin: 10px 0; position: relative; }
	#logo a{ margin: 0; }

	.hero_section{ display: none; }
	#main { padding-bottom:10px; }
	#main .leftbar { margin-bottom:0; }

	.rightbar .moduletablehomeblocks.top{ height: auto; }	
	
	.rightbar .moduletablehomeblocks{
		width: 100%;
		margin-bottom: 10px;
		clear: both;
		overflow: hidden;
		display: inline-block;
	}
	.rightbar .moduletablehomeblocks .homeblock{ width: 100%; margin-bottom: 5px; }
	
	.subject-left, .subject-right{ width: 100%; clear: both; float: none; }

	ul.search-results.block-grid.two-up {
		margin:0 -5px;
	}

	ul.search-results.block-grid.two-up > li {
		padding:0 5px 15px;
	}

	/** Modules **/

	.moduletable.subjects { margin-bottom:0; }
	.moduletable.subjects p { padding-bottom:0; }

	.filter-container .custom p { padding:0; }

	.news-events p.nspText{ margin-bottom: 15px; }

	.moduletablestudent .nspArt img{ width: 100%!important; display: block; clear: both; }


	/** Courses Page **/
	.category-courses .cat-children ul li{ width: 100%; }
	.category-courses .cat-children ul li .courses-image{ width: 100%; height: 190px; }
	
	form.custom div.custom.dropdown.medium{ width: auto !important; }

	/** Topic Pages **/
	.thecategory .blogtopic, .blogtopic2{ margin: 10px 0 0; }
	
	body.topic.thecategory .main_section #main.row .leftbar {
		float:none;
		position: static;
		right:auto;
		top:auto;
		background-image: url('../images/dots-grey.png');
		background-position: bottom;
		background-repeat:repeat-x;
		padding-bottom:20px;
	}

	.catItemView .catItemBody .catItemImageBlock { width: 100%; }
	.catItemView .catItemBody .catItemImageBlock img { width: 100%!important; }

	#subcontent.row { margin:auto; }
	#subcontent .subcontent2 { padding:0 5px; }

	#main .blog .category-desc img { margin-left:0; margin-right:0; width:100%; float:none; }
	#main .blog .category-desc a img { width: auto; }

	/** Pagination Page **/
	#finder-search .inputbox{ width: 100%; }
	#finder-search .button{ margin: 0; }
	
	.pagination ul{ width: 75px; }
	.pagination ul > li{ display: none; }
	.pagination ul > li.pagination-next, .pagination ul > li.pagination-prev{ display: block; }
	.pagination ul > li.pagination-next{ border-right: none; margin-right: 0px; padding-right: 0px; }

	/** Footer Styles **/
	.main_footer .contact_address{ clear: both; }
	
	.mailchimp-module #mc2_email{ width: 100%; }
	.mailchimp-module input[type=submit].button{ margin: 5px 0 0; }
	
	.nspArt .nspImageWrapper{ float: none !important; display: block; }
	.nspArt .nspImageWrapper > img{ margin-bottom: 5px; }
	
	/* Homepage Banners */
	.moduletable.left-banner img,
	.moduletable.pad-the-module img{ width: 100%; }

	/* Homepage Events */
	.moduletable.homepage-events .k2CustomCodeBlock h4{ line-height: 1.2; }
	.moduletable.homepage-events .event p.date{ height: 32px; }
	
	.category-desc .card-content{ margin-bottom: 15px; }

	.leftbar .menu li.deeper.parent > a:first-child:after {
	    -webkit-transform: translateY(-50%);
	}

}

@media only screen and (max-width: 400px) and (orientation: landscape){
	table:before{ display: none; }
}